.ordering-toggle .city-results {
  border-radius: 0;
  border: 1px solid #1b93c5;
  background: #f9f9f9;
}

/* Autocomplete */

.autocomplete-suggestions {
  border: 1px solid #999;
  background: #FFF;
  overflow: auto;
  box-shadow: 3px 3px 10px 0px rgba(1, 1, 1, 0.3);
  background-color: #fafbfb;
  border: none;
}

.autocomplete-suggestion {
  padding: 10px 20px;
  white-space: nowrap;
  overflow: hidden;
}

.autocomplete-selected {
  background: #F0F0F0;
}

.autocomplete-suggestions strong {
  font-weight: normal;
  color: #1b93c5;
}

.autocomplete-group {
  padding: 2px 5px;
}

.autocomplete-group strong {
  display: block;
  border-bottom: 1px solid #000;
}